body {
	padding: 0;
	text-align: left;
	color: #000;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 75%;
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0 auto;
}

#container{
	width: 940px;
	margin: 0 auto;
	background-color:#fff;
}

#logo{
	background-image: url(../images/sf-logo-copy.jpg);
	background-repeat: no-repeat;
	width: 940px;
	height: 200px;
	margin-top: 15px;
}

#mainContent {
	position:relative;
	font-size: 14px;
	text-align: center;
	padding: 0;
}

#instafeed img{
	width: 175px;
	padding: 5px;
}

#instafeed a {
  padding:5px;
  margin:10px;
  border:1px solid #DDD;
  display:inline-block;
  border-radius: 4px;
  position:relative;
}

#instafeed .likes {
  background:rgba(130, 137, 146, 0.8);
  font-family:sans-serif;
  font-size:1.2em;
  position:absolute;
  color:#fff;
  right:5px;
  top:5px;
  left:5px;
  opacity:0;
  text-align:center;
  line-height:185px;
  text-shadow:0 1px rgba(0,0,0,0.5);
  -webkit-font-smoothing:antialiased;
  -webkit-transition: opacity 100ms ease;
	-moz-transition: opacity 100ms ease;
	-o-transition: opacity 100ms ease;
	-ms-transition: opacity 100ms ease;
	transition: opacity 100ms ease;
}

#instafeed a:hover .likes {
  opacity:1;
}

h1{
	font-size: 34px;
	letter-spacing: 3px;
	font-weight:100;
	color:#888;
	padding-top:10px;
	margin:0;
}

p#promo{
	font-size: 15px;
	color:#CD5E74;
	padding-top:25px;
	margin:0;
}

p{
	font-size:18px;
	color:#888;
	margin:5px 0 10px 0;
	font-weight:300;
}

#icons{
	width:170px;
	height:30px;
	margin:0 auto;
}

ul#menu {
	display:inline-block !important;
	width:170px;
	height:30px;
	list-style:none;
	margin: 0;
	padding: 0;
}

ul#menu a{
	display:inline-block;
}

#facebook{
	background: url(../images/facebook-button.jpg);
	width:25px;
	height:30px;
}

a:hover #facebook{
	background: url(../images/facebook-button.jpg) no-repeat 0 -29px;
	width:25px;
	height:30px;
}

#twitter{
	background: url(../images/twitter-button.jpg);
	width:28px;
	height:30px;
}

a:hover #twitter{
	background: url(../images/twitter-button.jpg) no-repeat 0 -29px;
	width:28px;
	height:30px;
}

#instagram{
	background: url(../images/instagram-button.jpg);
	width:36px;
	height:30px;
}

a:hover #instagram{
	background: url(../images/instagram-button.jpg) no-repeat 0 -29px;
	width:36px;
	height:30px;
}

#pintrest{
	background: url(../images/pintrest-button.jpg);
	width:25px;
	height:30px;
}

a:hover #pintrest{
	background: url(../images/pintrest-button.jpg) no-repeat 0 -29px;
	width:25px;
	height:30px;
}

#email{
	background: url(../images/email-button.jpg);
	width:36px;
	height:30px;
}

a:hover #email{
	background: url(../images/email-button.jpg) no-repeat 0 -29px;
	width:36px;
	height:30px;
}

footer{
	display:block;
	font-size: 10px;
	color:#888;
	margin: 20px auto;
	padding: 0 15px;
	position: relative;
	text-align:center;
}

#slider div.navBulletsWrapper  {
	display: none !important;
}

#elfsight-app-1a9fa2ae-0b21-40b9-a3ed-aff316b63aea eapps-instagram-feed es-widget .a {display:none !important;}